@charset "utf-8";
/* CSS Document */

body { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; background:#fff; }
ul { padding:10px 0 0 25px; margin:0; font-size:12px; color:#357abe; line-height:16px; list-style-image:url(/templates/pipeline/images/bullet.png); }
a { color:#2B6CB7; text-decoration:none; }
a:hover { color:#73b0eb }

#pipeline { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; margin:0; padding:0; background:url(/templates/pipeline/images/background.jpg) top left repeat-x #d8d8d8; }
hr { height:0; border:none; border-bottom:1px solid #ddd; padding:0; margin:0; }
h1 { margin:0; padding:0; font-size:14px; color:#0061BC; }
h2 { margin:0; padding:0; font-size:18px; color:#0061BC; font-weight:900; }
h3 { color:#0061BC; font-size:16px; font-weight:normal; padding:0; margin:10px 0;border-bottom:1px solid #0061BC; }
h4 { margin:0; padding:0; font-size:12px; color:#000; }
.customfont { color:#92d60e !important; letter-spacing:1px; font-family: ReklameScript-Regular; font-weight:normal; font-style:normal; }
.cleardiv { clear:both; }
.container { width:920px; margin:0 auto; overflow:auto; clear:both; }
#header_logo { margin:35px 0 20px 30px; float:left; }
#header_title h1 { font-size:70px; float:right; margin-right:75px; margin-top:50px; text-shadow:1px 1px 1px #ccc; color:#92d60e; }
#nav_main { margin:31px 0 20px 0; }
#nav_main ul { list-style:none; padding:0; margin:0; }
#nav_main ul li { display:inline; padding:0 30px; }
#nav_main a { color:#fff; text-transform:uppercase; font-size:14px; text-decoration:none; }
#nav_main a:hover { color:#cbebff; text-shadow:1px 1px 0px #003c77; }
#page_container { width:870px; border:1px solid #ccc; margin:0 0 40px 2px; padding:10px 20px 20px 20px; border-radius:15px; background:#fff; box-shadow: 1px 1px 1px #bbb; overflow:auto; }
.page_border { border:1px solid #ddd; border-radius:12px; padding:20px; margin-top:10px; background:#fff; }
#page_main { float:left; width:60%; padding:30px; }
#page_main h2 { font-size:42px; }
#page_sidebar { float:right; width:31%; }
#page_sidebar h3 { font-size:28px; border:none; padding:0; }
#page_sidebar a { color:#2B6CB7; text-decoration:none; }
#page_sidebar a:hover { color:#73b0eb }
#page_sidebar ul { padding:10px 0 0 25px; margin:0; font-size:12px; color:#357abe; line-height:16px; list-style-image:url(/templates/pipeline/images/bullet.png); }
#sidebar_image { background:url(/templates/pipeline/images/image.jpg) top left no-repeat; height:150px; }
.box_welcome { border: 1px solid #d4e1ef; background:#eef6fd; font-family:Verdana,Arial,Helvetica,sans-serif; }
.box_welcome h3 { color:#0061bc !important; font-size:15px !important; font-weight:normal; font-family:arial; border:none; }
.box_welcome ul { font-size:10px !important; list-style:none !important; color:#999 !important; }
.box_welcome a { color:#999 !important; }
.box_welcome a:hover { text-decoration:underline !important; }
.icon_profile { list-style-image:url(/templates/pipeline/images/icon_profile.gif); }
.icon_favourites { list-style-image:url(/templates/pipeline/images/icon_favourites.gif); }
.icon_audits { list-style-image:url(/templates/pipeline/images/icon_profile.gif); }
.icon_logout { list-style-image:url(/templates/pipeline/images/icon_logout.gif); }
.dashboard_box { background:#f7f7f7; padding:20px; margin-bottom:10px; border-radius:12px; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; }
.dashboard_box  h3 { color:#92D60E; font-size:15px; font-family:arial; text-shadow:1px 1px 0px #fff; padding:5px 0 7px 0; border:none; font-weight:bold; }
.dashboard_box a { color:#2B6CB7; line-height:24px; padding:0 0 0 44px; display:block; }
.doc { background: url("/templates/pipeline/images/icon_doc.gif") no-repeat scroll left center transparent; }
.doc:hover{ background: url("/templates/pipeline/images/icon_doc.gif") no-repeat scroll left center #fff; }
.pdf { background: url("/templates/pipeline/images/icon_pdf.gif") no-repeat scroll left center transparent; }
.pdf:hover { background: url("/templates/pipeline/images/icon_pdf.gif") no-repeat scroll left center #fff; }
.file { background: url("/templates/pipeline/images/icon_file.gif") no-repeat scroll left center transparent; }
.file:hover { background: url("/templates/pipeline/images/icon_file.gif") no-repeat scroll left center #fff; }
.plink { background: url("/templates/pipeline/images/icon_link.gif") no-repeat scroll left center transparent; }
.plink:hover { background: url("/templates/pipeline/images/icon_link.gif") no-repeat scroll left center #fff; }
.featured { background: url("/templates/pipeline/images/icon_star.gif") no-repeat scroll left top transparent; padding-left:34px !important; margin-left:10px; }
.favourites { background: url("/templates/pipeline/images/icon_heart.gif") no-repeat scroll left top transparent; padding-left:34px !important; margin-left:10px; }
.recent { background: url("/templates/pipeline/images/icon_clock.gif") no-repeat scroll left top transparent; padding-left:34px !important; margin-left:10px; }
#copyRight { color:#aaa; text-align:center; font-size:10px; }
#copyRight a { color:#aaa; text-decoration:none; }

.pageHeader {font-size:42px;margin:15px 0 5px 0;}

.yellow {background: yellow;display:inline;}
.bold {font-weight:900; font-size:14px; color:#000;}
.pgraph {padding:5px 0;}

.topButton
{
	text-align:right;
	margin:10px 0;
}
.sortTable thead tr th,
#sortTable thead tr th
{
	text-align:left;
	padding:2px 2px 2px 2px;
}
.sortTable tbody tr:hover,
#sortTable tbody tr:hover
{
	cursor:pointer;
	background:#EEFFCC;
}

.partDiv
{
	border-radius:6px; 
	border:1px solid #d4e1ef; 
	padding:10px;
	margin:10px;
}
.header
{
	background:	#d4e1ef;
}

.fixedHeight
{
	height:40px;	
}
.auditorDashboard
{
	border-radius:6px; 
	border:1px solid #d4e1ef; 
	padding:5px;
	margin:10px;
	width:90px;
	float:left;
}
.statusName
{
	font-weight:bold;
	text-align:center;
}
.statusNum
{
	font-size:35px;
	text-align:center;
	color:green;	
}

.imgsList
{
	border-radius:6px; border:1px solid #d4e1ef; padding:5px;
	height:35px;
	width:200px;
	float:left;
	margin:0 0 0 5px;
	overflow:auto;
	padding:5px;
}

@font-face {
    font-family: 'ReklameScriptDEMORegular';
    src: url('/templates/pipeline/fonts/reklamescript-regular_demo-webfont.eot');
    src: url('/templates/pipeline/fonts/reklamescript-regular_demo-webfont.eot?#iefix') format('eot'),
         url('/templates/pipeline/fonts/reklamescript-regular_demo-webfont.woff') format('woff'),
         url('/templates/pipeline/fonts/reklamescript-regular_demo-webfont.ttf') format('truetype'),
         url('/templates/pipeline/fonts/reklamescript-regular_demo-webfont.svg#webfontYc8mkGRe') format('svg');
    font-weight: normal;
    font-style: normal;
}

#page_content { border:1px solid #ddd; border-radius:12px; padding:5px 40px 30px 40px; margin:10px 0 0 0; }
#page_content .pageHeader { margin:35px 0 5px 0; }
#page_content .formLine { background:#eef6fd; padding:15px 20px; margin:0 0 7px 0; border-radius:10px; border:1px solid #d4e1ef; }
.label_goodField { color:#0061BC; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; }
.control_goodField { border-radius:6px; border:1px solid #d4e1ef; padding:5px; }
.control_goodField:focus { border:1px solid #93c2f1; }
.note_FormField { color:#333; background:#fffadf; padding:5px 10px; float:right; border:1px solid #d4e1ef; }
.label_badField { color:red; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; }
.control_badField { border-radius:6px; border:1px solid #0061BC; padding:5px; }
.control_badField:focus {  }
.label_errMsg { color:red; float:right; font-size:10px; }
.selectcontrol_goodField { border-radius:6px; border:1px solid #d4e1ef; padding:5px; }
.selectcontrol_badField { border-radius:6px; border:1px solid #0061BC; padding:5px; }
.errBlock_bad { border-radius:6px; border:1px solid #D4E1EF; padding:5px; background:#EEF6FD; text-align:center; }
.errBlock_bad ul { padding:0; margin:0; }

.comment { margin:10px 10px 4px 10px; padding:5px 10px; background:#fff; border:1px solid #D4E1EF; color:#999; border-radius:6px; }
.fileMod { margin:0px 10px 15px 10px; padding:5px 10px; background:#fffadf; color:#999; border-radius:6px; font-size:9px; width:160px; }
.articleMod { margin:0; padding:5px 10px; background:#fffadf; font-size:9px; color:#999; border-top:1px solid #e7e7e7; margin-top:5px; }
.dashboard_box .fave { float:right; background: url("/templates/pipeline/images/icon_add1.gif") no-repeat scroll center center transparent; width:23px; overflow:hidden; text-indent:900px; padding:0; }
.dashboard_box .fave:hover { background: url("/templates/pipeline/images/icon_add2.gif") no-repeat scroll center center; }
.dashboard_box .unfave { float:right; background: url("/templates/pipeline/images/icon_remove1.gif") no-repeat scroll center center transparent; width:23px; overflow:hidden; text-indent:900px; padding:0; }
.dashboard_box .unfave:hover { background: url("/templates/pipeline/images/icon_remove2.gif") no-repeat scroll center center; }
.dashboard_box h3 a { color:#92D60E; font-size:15px; font-family:arial; text-shadow:1px 1px 0px #fff; padding:5px 0 7px 5px; text-decoration:none; display:inline; line-height:18px; border:none; }
.dashboard_box h3 a:hover { text-decoration:underline; }

#idAreaeditor_mainArticle { padding:10px 8px 0px 8px; background:#e4e3ed; border-radius:6px; border:1px solid #d4e1ef; }
table.istoolbar td { padding:0; }
.catIndex { overflow:auto; padding-bottom:20px; margin-bottom:25px; border-bottom:1px solid #ddd; }
.catIndex ul li { float:left; padding-right:50px; }
.contactCard { background:#f7f7f7; padding:20px; margin-bottom:10px; border-radius:12px; overflow:auto; position:relative; }
.contactCard h2 { color:#92D60E; font-family:arial; text-shadow:1px 1px 0 #FFFFFF; padding:0 0 5px 0; text-transform:capitalize; width:340px; font-weight:bold; }
.contactCard h2 a { background:none; float:none; border:none; padding-left:0; font-size:14px !important; margin:0; }
.contactCard h2 a:hover { background:none !important; color:#73b0eb !important; }
.contactCard img { float:left; margin:10px 20px 10px 0; height:80px; width:54px; }
.contactCard ul { font-size:10px; position:absolute; top:30px; right:10px; color:#bbb !important; width:120px; }
.contactCard ul li { list-style:disc; line-height:14px; }
.conLbl { color:#333; font-weight:bold; }
.conInfo { color:#666; font-size:11px; line-height:15px; }
.yoxview img { float:right; padding:8px; border:1px solid #ccc; box-shadow:1px 1px 0px #999; margin:0 0 20px 20px; }
.yoxview img:hover { cursor: url("/templates/pipeline/images/magnify.cur"), -moz-zoom-in; }
#page_main h3 {  }
.articleBlock { padding:20px; clear:both; position:relative; }
.topButton { clear:both; }
.x { background:url("/templates/pipeline/images/icon_xlink.gif") center right no-repeat; padding-right:17px; }
.imgCount { float:right; background:#f4f4f4; padding:5px; font-size:9px; position:absolute; right:22px; top:22px; color:#bbb; }
.viewLink { background:#EEF6FD; border:1px solid #D4E1EF; padding:5px 10px; border-radius:5px; float:right; margin-top:-27px; }
a.viewLink { font-size:11px; }
a.viewLink:hover { color:#2B6CB7 !important; background:#fff; }
.pageDirHeader { font-size:42px; margin:40px 0 5px 0; }
.profile { height:225px; width:150px; float:right; border-left:30px solid #fff; border-bottom:20px solid #fff; }
.profileInfo { margin:20px 0; background:#F7F7F7; border-radius:12px; padding:30px; clear:both; }
.profilePage .conInfo { border-bottom:1px solid #f4f4f4; margin:5px 0; padding:0 0 5px 10px; line-height:14px; }

/* lightbox */

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

.memberItem
{ padding:5px;border:1px solid #ccc;margin:5px;}